File: msa.css

package info (click to toggle)
mrs 6.0.5%2Bdfsg-7
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 4,780 kB
  • sloc: ansic: 37,529; cpp: 24,043; perl: 3,274; sh: 124; makefile: 11
file content (50 lines) | stat: -rw-r--r-- 561 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
/* styles for multiple alignments */

.result {
	margin-top: 10px;
}

.msa * {
	white-space: pre;
	font-family: monospace;
	font-size: 9pt;
}

.msa-nocolour * {
	white-space: pre;
	font-family: monospace;
	font-size: 9pt;
}

.msa .c1 {
	background-color: #fc7878;
}

.msa .c2 {
	background-color: #918bf8;
}

.msa .c3 {
	background-color: #9ee3f8;
}

.msa .c4 {
	background-color: #f398ed;
}

.msa .c5 {
	background-color: #f8f59c;
}

.msa .c6 {
	background-color: #c9c9c9;
}

.msa .c7 {
	background-color: #cbfa85;
}

.msa .c8 {
	background-color: #9aefaf;
}